h1,.Header,h2{
font: normal 30px/32px 'Rosario', sans-serif; 
color: #666;
margin-top:0px;  
}

h3,.SubHeader, .subheader{
  font: normal 22px/24px 'Rosario', sans-serif; 
  color: #003d0f;
  margin-top:0px;
}
    
.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
padding:10px 15px;
background:#003c0e;
color:#fff;
text-decoration:none;
font-weight:bold;
}


/* Main Styles */
td,body{
  font: normal 14px/20px 'Rosario', sans-serif; 
  color:#444;
}


/* Links */
a{
  color:#003d0f; text-decoration: none; font-weight:bold; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#0a6120; text-decoration: underline; font-weight:bold;
}

.readmore {background: #0b2e14; color: #fff; text-transform: uppercase; padding: 10px 15px; }
.readmore:hover {background: #041f0b; color: #fff; text-decoration: none; }
